
/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
	
	#content {
		-webkit-background-size: 300px;
		-moz-background-size: 300px;
		background-size: 300px;
	}
	
	#content .inner {
		-webkit-background-size: 200px;
		-moz-background-size: 200px;
		background-size: 200px;
	}
	
	#content .inner .section {
		padding-top: 62px;
		padding-bottom: 62px;
	}
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}
	
	#navigation ul li {
		margin-left: 30px;		
	}
	
	#content {
		-webkit-background-size: 200px;
		-moz-background-size: 200px;
		background-size: 200px;
	}
	
	#content .inner {
		-webkit-background-size: 125px;
		-moz-background-size: 125px;
		background-size: 125px;
	}
	
	#content .inner .section {
		padding-top: 46px;
		padding-bottom: 46px;
	}
	
	#about .left,
	#about .right {
		float: none;
		width: auto;
	}
	
	#about .left .image {
		width: 500px;
		margin: 0 auto;
	}
	
	#banner .title {
		font-size: 46px;
	}
	
	#banner .images {
		font-size: 12px;
	}
	
	#banner .checkMenu {
		font-size: 19px;
	}
	
	#banner .section {
		height: 460px;
	}
	
	#bottomSection .info .logo {
		width: 110px;
		margin-top: 17px;
	}
	
	#bottomSection .info .contacts {
		width: 240px;
	}
	
	#bottomSection .info .contacts li {
		padding-left: 30px;
	}
	
	#bottomSection .info .links ul {
		margin-right: 38px;
	}

}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	.section {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	h1 {
		text-align: center;
	}
	
	#menuBtn {
		display: block;
	}
	
	#navigation {
		display: none;
	}
	
	#header {
		-webkit-background-size: 425px;
		-moz-background-size: 425px;
		background-size: 425px;
	}
	
	#header .section {
		height: auto;
		padding-top: 30px;
		padding-bottom: 10px;
	}
	
	#header .logo {
		float: none;
		margin: 0 auto;
	}
	
	#content {
		-webkit-background-size: 100px;
		-moz-background-size: 100px;
		background-size: 100px;
	}
	
	#content .inner {
		-webkit-background-size: 65px;
		-moz-background-size: 65px;
		background-size: 65px;
	}
	
	#content .inner .section {
		padding-top: 20px;		
		padding-bottom: 20px;		
	}
		
	#banner {
		-webkit-background-size: 430px;
		-moz-background-size: 430px;
		background-size: 430px;
	}
	
	#banner .section {
		height: auto;
		padding-bottom: 50px;
		text-align: center;
	}
	
	#banner .title {
		position: static;
		font-size: 34px;
		margin: 0;
	}
	
	#banner .images {
		font-size: 8px;
		position: relative;
		margin: 0 auto 25px;
	}

	#banner .checkMenu {
		position: static;
		margin: 0 auto;
		font-size: 16px;
	}
	
	#about .left .image {
		width: 300px;
	}
	
	#content .stripe {
		-webkit-background-size: 64px;
		-moz-background-size: 64px;
		background-size: 64px;
		height: 26px;
		margin-bottom: 4px;
	}
	
	#bottomSection {
		-webkit-background-size: 491px;
		-moz-background-size: 491px;
		background-size: 491px;
	}
	
	#bottomSection .info {
		padding: 40px 0 13px;
		font-size: 13px;
		-webkit-background-size: 426px;
		-moz-background-size: 426px;
		background-size: 426px;
	}
	
	#bottomSection .info .logo {
		float: none;
		margin: 0 auto 30px;
	}
	
	#bottomSection .info .links {
		float: none;
	}
	
	#bottomSection .info .contacts {
		float: none;
		margin: 0 auto;
	}
	
	#bottomSection .info .contacts li {
		margin-bottom: 8px;
		-webkit-background-size: 16px;
		-moz-background-size: 16px;
		background-size: 16px;
		padding-left: 25px;
		background-position: 0 4px;
	}
	
	#bottomSection .info .links ul {
		margin: 0;
		width: 33.33333333333333%;
		text-align: center;
	}
	
	#bottomSection .info .links ul li span {
		display: none;
	}
	
	#bottomSection .footer .socials {
		float: none;
		text-align: center;
		font-size: 0;
		margin-bottom: 20px;
	}
	
	#bottomSection .footer .socials li {
		float: none;
		display: inline-block;
		vertical-align: top
	}
	
	#bottomSection .footer {
		font-size: 13px;
	}
	
	#bottomSection .footer .copyright {
		float: none;
		text-align: center;
	}

}

@media only screen and (max-width : 500px) {

}

@media only screen and (max-width : 478px) { 

	
}

